.version.trailer /* version checker */
{
	color: #000005;
	background-color: #B7C77E;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 542px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #C5C5C5;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 8px;
	padding-bottom: 20px;
}

#pu615-6
{
	width: 0.01px;
}

#u615-6
{
	z-index: 2;
	margin-right: -10000px;
	margin-top: 12px;
	left: 19px;
}

#menuu578
{
	z-index: 8;
	width: 685px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 255px;
}

#u586
{
	width: 135px;
	min-height: 43px;
	margin-right: -10000px;
}

#u589
{
	width: 135px;
	padding-bottom: 26px;
}

#u589:hover
{
	margin: 0px;
}

#u589:active
{
	margin: 0px;
}

#u590-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u589:hover #u590-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u589:active #u590-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u579
{
	width: 135px;
	min-height: 43px;
	margin-right: -10000px;
	left: 137px;
}

#u580
{
	width: 135px;
	padding-bottom: 26px;
}

#u589.MuseMenuActive,#u580:hover
{
	margin: 0px;
}

#u580:active
{
	margin: 0px;
}

#u581-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u589.MuseMenuActive #u590-4,#u580:hover #u581-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u580:active #u581-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u600
{
	width: 135px;
	min-height: 43px;
	margin-right: -10000px;
	left: 274px;
}

#u603
{
	width: 135px;
	padding-bottom: 26px;
}

#u580.MuseMenuActive,#u603:hover
{
	margin: 0px;
}

#u603:active
{
	margin: 0px;
}

#u605-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u580.MuseMenuActive #u581-4,#u603:hover #u605-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u603:active #u605-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u607
{
	width: 136px;
	min-height: 43px;
	margin-right: -10000px;
	left: 411px;
}

#u608
{
	width: 136px;
	padding-bottom: 26px;
}

#u603.MuseMenuActive,#u608:hover
{
	margin: 0px;
}

#u608:active
{
	margin: 0px;
}

#u611-4
{
	width: 136px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u603.MuseMenuActive #u605-4,#u608:hover #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u608:active #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u593
{
	width: 136px;
	min-height: 43px;
	margin-right: -10000px;
	left: 549px;
}

#u596
{
	width: 136px;
	padding-bottom: 26px;
}

#u608.MuseMenuActive,#u596:hover
{
	margin: 0px;
}

#u596:active
{
	margin: 0px;
}

#u596.MuseMenuActive
{
	margin: 0px;
}

#u599-4
{
	width: 136px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u608.MuseMenuActive #u611-4,#u596:hover #u599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u596:active #u599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u596.MuseMenuActive #u599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u210
{
	z-index: 39;
	width: 295px;
	background-color: transparent;
	opacity: 0.28;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=28.000000000000004)";
	filter: alpha(opacity=28.000000000000004);
	position: relative;
	margin-right: -10000px;
}

#u207
{
	z-index: 47;
	width: 724px;
	min-height: 474px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 118px;
}

#u567
{
	z-index: 48;
	width: 291px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 118px;
}

#u209-6
{
	z-index: 41;
	width: 679px;
	min-height: 37px;
	background-color: transparent;
	line-height: 16px;
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 118px;
	margin-top: 23px;
	position: relative;
}

#u209-2
{
	font-style: italic;
}

#u209-4
{
	color: #2E3192;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 32px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

